Skip to main content
POST
Submit your answers

Authorizations

Authorization
string
header
required

Enter Auth0 JWT token

Headers

Zuba-Account-Id
string<uuid>

Optional. Names an owned sub-account (UUID) to read and answer that sub-account’s requests. Omit for your master account’s own requests.

Path Parameters

id
string<uuid>
required

The request

Response

accountId
string<uuid> | null
required

The sub-account asked; null for your master account

answeredAt
string<date-time> | null
required
closedAt
string<date-time> | null
required
createdAt
string<date-time>
required
dueAt
string<date-time> | null
required

When Zuba asks you to answer by

id
string<uuid>
required
items
object[]
required
note
string | null
required

Why Zuba is asking

resolution
enum<string> | null
required

Set once closed: fulfilled when you answered it, withdrawn when Zuba closed it before you did

Available options:
fulfilled,
withdrawn
status
enum<string>
required

open takes answers; answered was submitted and is with Zuba; closed is finished

Available options:
open,
answered,
closed